Bug 189909 - CVE-2006-1032 Multiple ethereal issues (CVE-2006-1033, CVE-2006-1034, CVE-2006-1035, CVE-2006-1036, CVE-2006-1037, CVE-2006-1038, CVE-2006-1039, CVE-2006-1040)
CVE-2006-1032 Multiple ethereal issues (CVE-2006-1033, CVE-2006-1034, CVE-200...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
public=20060424,impact=moderate,repor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 13:33 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.99.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 05:02:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-04-25 13:33:16 EDT
+++ This bug was initially created as a clone of Bug #189906 +++

Ethereal 0.99.0 has been released which fixes multiple issues.  The release
information can be found here:
http://www.ethereal.com/appnotes/enpa-sa-00023.html

These issues should also affect RHEL2 and RHEL3
Comment 1 Fedora Update System 2006-04-26 10:57:11 EDT
ethereal-0.99.0 has been pushed out fixing these issues.

Note You need to log in before you can comment on or make changes to this bug.